#ifndef DERIVERGUI_H
#define DERIVERGUI_H

//供外部使用接口
void driver_gui_init();
uint8 driver_gui_send_data(uint8 *pbyData, uint16 wLen);
uint16 driver_gui_receive_data(uint8 *pbyData, uint16 wLen);
#endif
